BSON_CHECK_VERSION(3)

SYNOPSIS

            bool
            bson_check_version (int required_major, int required_minor, int required_micro);

PARAMETERS

    •   required_major: The minimum major version required.

    •   required_minor: The minimum minor version required.

    •   required_micro: The minimum micro version required.

DESCRIPTION

Check at runtime if this release of libbson meets a required version.

RETURNS

True if libbson's version is greater than or equal to the required version.

Author
MongoDB, Inc

Copyright
2009-present, MongoDB, Inc.